<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1585. Junio, 2 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 29, exp. 8,  ff. 16-24.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Querella de Álvaro de Herrera contra don Fernando de Ávalos por cuchilladas. Sentencia.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En la Villa de Colima el 2 junio de 1585 pareció presente Alonso Herrera, vecino de la villa, ante el justicia mayor Cristóbal de Silva, y dijo que se querellaba criminalmente de Hernando de Ávalos y Gonzalo de Caso. <br />
                       De su querella dijo que había a poco acabado de hacer pregonar en la plaza pública un auto de Juan Ramírez, alcalde ordinario en que mandaba que ninguno se viese rebosado ni enmendado so cierta pena y acabado el dicho pregón dijo don Hernando que estas son pasiones del teniente Cristóbal de Silva sobre los estribos y que después de ciertas palabras respondió don Hernando diciendo calla o habléis que me lo ha ver de pagar y echando mano a su espada le tiró muchas cuchilladas todo lo que procedió por el dicho auto que se había acabado de pregonar por mandado del dicho señor alcalde Juan Ramírez en lo que cometió grave delito digno de gran punción y castigo, por lo que pidió se le condene a dicho teniente en las más graves penas.</td>
                  </tr>
                   </table>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja29/exp8 -->
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/16f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_16f.jpg'></a> <BR/><font size=-1>16f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/16v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_16v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/17f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_17f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/17v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_17v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/18f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_18f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/18v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_18v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/19f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_19f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/19v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19v'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_19v.jpg'></a> <BR/><font size=-1>19v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/20f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_20f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/20v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_20v.jpg'></a> <BR/><font size=-1>20v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/21f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_21f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/21v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_21v.jpg'></a> <BR/><font size=-1>21v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/22f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_22f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/22v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_22v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/23f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_23f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/23v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23v'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_23v.jpg'></a> <BR/><font size=-1>23v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/24f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_24f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja29/exp8/24v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja29/exp8/thumbs/tn_50_24v.jpg'></a> <BR/><font size=-1>24v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>